<!DOCTYPE html>
<html lang="en-gb" dir="ltr">
<meta http-equiv="content-type" content="text/html;charset=utf-8" />
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  
 <title>PT. Trimitra Wujud Rekanusa</title>
<!-- fav icon -->
  <link href="../WebsiteTrimitra/favicon.ico" rel="shortcut icon" />
  <link rel="stylesheet" href="../WebsiteTrimitra/css/w3.css">
<!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"> -->

  <link rel="stylesheet" href="../WebsiteTrimitra/css/bootstrap.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/customStyle.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/vendor/animate/animate.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/vendor/owl-carousel/css/owl.carousel.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/vendor/fancybox/css/jquery.fancybox.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/theme.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/responsive.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" integrity="sha512-Fo3rlrZj/k7ujTnHg4CGR2D7kSs0v4LLanw2qksYuRlEzO+tcaEPQogQ0KaoGN26/zrn20ImR1DfuLWnOo7aBA==" crossorigin="anonymous" referrerpolicy="no-referrer" />

<!-- <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
<link href="css/fontawesome.min.css" rel="stylesheet" type="text/css" />
<link href="css/customStyle.css" rel="stylesheet" type="text/css" /> -->

<!-- background -->
<script src="../WebsiteTrimitra/js/jquery.js" type="text/javascript"></script>
<script src="../WebsiteTrimitra/js/animatedbg.js"></script>
<script src="../WebsiteTrimitra/js/fss.min.js"></script>
<!-- end background -->
<style>
    .wrapper {
      max-width: 1220px;
    }

    #maininner {
      width: 100%;
    }

    #menu .dropdown {
      width: 250px;
    }

    #menu .columns2 {
      width: 500px;
    }

    #menu .columns3 {
      width: 750px;
    }

    #menu .columns4 {
      width: 1000px;
    }
  </style>
</head>
<body>
	
  <section id="home" class="home-page">
    <header class="header-outer">
      <div class="container"> 
    	<nav class="navbar navbar-default header-top"> 
    <div class="navbar-header">
 		<a class="navbar-brand" href="index.html"><img src="../WebsiteTrimitra/images/PT_Trimitra1B_Group.png" alt="logo" /></a>
	   </div>
    </div>

        <nav class="navbar navbar-expand-lg navbar-light">
         <div class="container">
        <button class="navbar-toggler" data-toggle="collapse" data-target="#navbarContent" aria-controls="navbarContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="navbar-collapse collapse" id="navbarContent">
          <ul class="navbar-nav ml-auto pt-3 pt-lg-0">
            <li class="nav-item">
              <a href="index.html" class="nav-link">Home</a>
            </li>
            <li class="nav-item">
              <a href="aboutUs.html" class="nav-link">About Us</a>
            </li>
            <li class="nav-item">
              <a href="services.html" class="nav-link">Our Services</a>
            </li>
            <li class="nav-item">
              <a href="product.html" class="nav-link">Our Products</a>
            </li>
            <li class="nav-item">
              <a href="client.html" class="nav-link">Our Clients</a>
            </li>
            <li class="nav-item">
              <a href="principal.html" class="nav-link">Principals</a>
            </li>
            <li class="nav-item">
              <a href="#" class="nav-link">Project Lists</a>
            </li>
            <li class="nav-item">
              <a href="certificate.html" class="nav-link">Certificates & Approvals</a>
            </li>
            <li class="nav-item active">
              <a href="contact.html" class="nav-link">Contact Us</a>
            </li>
          </ul>
        </div>
      </div> <!-- .container -->
    </nav> <!-- .navbar -->
   
  </header> 

  <main>
    <div class="page-section">
        <div class="card-transparent" style="width: 80rem;">
      <div class="card-body">
         <div class="card-header special-card"> Home/ Contact Us
        <h1 class="text-dark">PT. Trimitra Wujud Rekanusa</h1> <br>
        <h2>MAIN OFFICE</h2>
        <br>
        <h4>Address</h4>
        
        <p class="text-light">PT. TRIMITRA WUJUD REKANUSA <br/>
            Jl. Gunung Sahari Raya No.51/8 <br/>
            DKI Jakarta <br/>
            10610 <br/>
            Indonesia
        </p>
        <h4>Contact</h4>
        <p class="text-light">
            +62 21 422 7632 <br/>
            +62 21 422 7647
        </p>

        <h4>Contact</h4>
        <div class="border">
            <form action="#" method="#">
                <label class="text-light">Name*&emsp;&emsp;&emsp;&emsp; </label>
                <input type="text" name="name"> <br> <br>
                <label class="text-light">Email*&emsp;&emsp;&emsp;&emsp;&nbsp;</label>
                <input type="email" name="email"> <br> <br>
                <label class="text-light">Subject*&emsp;&emsp;&ensp;&ensp;&nbsp; </label>
                <input type="text" name="subject"> <br> <br>
                <tr><td><label class="text-light">Alamat &emsp;&emsp;&ensp;&ensp;&nbsp;&ensp;</td></label> <td><textarea name="alamat" row="5" cols="18"></textarea></td></tr> <br><br>
                <input type="checkbox"> Send Copy to Your Self <br> <br>
            </div>
            <div style="text-align:center">
                <button type="submit" class="btn btn-light center">Send email</button>
            </form>
        </div>

      </div>
    </div>
    </div>
      </div>
  </main>
  <footer class="main-footer">
    <a href="#" class="to-top"><i class="fas fa-arrow-circle-up"></i></a>
    <strong>Copyright &copy; 2014-2021 <a href="#">PT. Trimitra Wujud Rekanusa</a>.</strong>
  
  </footer>
  </div>
  </section>
  <script src="../WebsiteTrimitra/js/warp.js"></script>
  </body>
<html